
/****** YUI RESET ******/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,br{
  margin:0;
  padding:0;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
fieldset,img{
  border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
  font-style:normal;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
caption,th{
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  font-size:100%;
  font-weight:normal;
}
q:before,q:after{
  content:'';
}
abbr,acronym{
  border:0;
}
img,a{
  outline:0;
  border:0;
}
.clear{
  clear:both;
}

/****** 共通のCSS① ******/

.opct a:hover{
  opacity:0.8;
  filter:alpha(opacity=80);
}
.tDl{
  text-decoration:line-through;
}
.tDn{
  text-decoration: none;
}
.tDu{
  text-decoration: underline;
}
.oFh{
	overflow:hidden;
}
.dB{
  display:block;
}
.dIb{
  display:inline-block;
}
.dIf{
  display:flex;
}
.pA{
  position:absolute;
}
.pR{
  position: relative;
}
.pF{
  position: fixed;
}
.bS{
  box-sizing:border-box;
}
.zI0{
  z-index:0;
}
.zI15{
  z-index:15;
}
.zI1000{
  z-index:1000;
}
.fL{
  float:left;
}
.fR{
  float:right;
}
.taC{
  text-align:center;
}
.taR{
  text-align:right;
}
.taL{
  text-align:left;
}
.fB{
  font-weight:bold;
}
.fN{
  font-weight:normal !important;
}
.vAm{
  vertical-align: middle;
}
.vAt{
  vertical-align:top;
}
.vAb{
  vertical-align: bottom;
}
.textOver100{
  width: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.mA{
  margin:0 auto;
}
.m5{
  margin:5px;
}
.m10{
  margin:10px;
}
.m15{
  margin:15px;
}
.m20{
  margin:20px;
}
.m25{
  margin:25px;
}
.m30{
  margin:30px;
}
.m35{
  margin:35px;
}
.m40{
  margin:40px;
}
.m45{
  margin:45px;
}
.m50{
  margin:50px;
}
.m55{
  margin:55px;
}
.mT0{
  margin-top:0px!important;
}
.mT3{
  margin-top:3px!important;
}
.mT5{
  margin-top:5px;
}
.mT8{
  margin-top:8px;
}
.mT10{
  margin-top:10px;
}
.mT11{
  margin-top:11px;
}
.mT13{
  margin-top:13px;
}
.mT15{
  margin-top:15px;
}
.mT20{
  margin-top:20px;
}
.mT22{
  margin-top:22px;
}
.mT25{
  margin-top:25px;
}
.mT30{
  margin-top:30px;
}
.mT35{
  margin-top:35px;
}
.mT40{
  margin-top:40px;
}
.mT45{
  margin-top:45px;
}
.mT50{
  margin-top:50px;
}
.mT55{
  margin-top:55px;
}
.mB0{
  margin-bottom:0px!important;
}
.mB5{
  margin-bottom:5px;
}
.mB10{
  margin-bottom:10px;
}
.mB15{
  margin-bottom:15px;
}
.mB20{
  margin-bottom:20px;
}
.mB25{
  margin-bottom:25px;
}
.mB30{
  margin-bottom:30px;
}
.mB35{
  margin-bottom:35px;
}
.mB40{
  margin-bottom:40px;
}
.mB45{
  margin-bottom:45px;
}
.mB50{
  margin-bottom:50px;
}
.mB55{
  margin-bottom:55px;
}
.mL0{
  margin-left:0px!important;
}
.mL2{
  margin-left:2px;
}
.mL3{
  margin-left:3px;
}
.mL5{
  margin-left:5px;
}
.mL10{
  margin-left:10px;
}
.mL15{
  margin-left:15px;
}
.mL20{
  margin-left:20px;
}
.mL25{
  margin-left:25px;
}
.mL30{
  margin-left:30px;
}
.mL35{
  margin-left:35px;
}
.mL40{
  margin-left:40px;
}
.mL45{
  margin-left:45px;
}
.mL50{
  margin-left:50px;
}
.mL55{
  margin-left:55px;
}
.mR0{
  margin-right:0px !important;
}
.mR2{
  margin-right:2px;
}
.mR3{
  margin-right:3px;
}
.mR5{
  margin-right:5px;
}
.mR10{
  margin-right:10px;
}
.mR15{
  margin-right:15px;
}
.mR20{
  margin-right:20px;
}
.mR25{
  margin-right:25px;
}
.mR30{
  margin-right:30px;
}
.mR35{
  margin-right:35px;
}
.mR40{
  margin-right:40px;
}
.mR45{
  margin-right:45px;
}
.mR50{
  margin-right:50px;
}
.mR55{
  margin-right:55px;
}
.mR120{
  margin-right:120px;
}
.p3{
  padding:3px;
}
.p5{
  padding:5px;
}
.p7{
  padding:7px;
}
.p10{
  padding:10px;
}
.p15{
  padding:15px;
}
.p13{
  padding:13px;
}
.p20{
  padding:20px;
}
.p25{
  padding:25px;
}
.p30{
  padding:30px;
}
.p35{
  padding:35px;
}
.p40{
  padding:40px;
}
.p45{
  padding:45px;
}
.p50{
  padding:50px;
}
.p55{
  padding:55px;
}
.pT0{
  padding-top:0px !important;
}
.pT5{
  padding-top:5px;
}
.pT7{
  padding-top:7px;
}
.pT10{
  padding-top:10px;
}
.pT12{
  padding-top:12px;
}
.pT15{
  padding-top:15px;
}
.pT20{
  padding-top:20px;
}
.pT25{
  padding-top:25px;
}
.pT30{
  padding-top:30px;
}
.pT35{
  padding-top:35px;
}
.pT40{
  padding-top:40px;
}
.pT45{
  padding-top:45px;
}
.pT50{
  padding-top:50px;
}
.pT55{
  padding-top:55px;
}
.pB0{
  padding-bottom:0px !important;
}
.pB3{
  padding-bottom:3px;
}
.pB5{
  padding-bottom:5px;
}
.pB7{
  padding-bottom:7px;
}
.pB10{
  padding-bottom:10px;
}
.pB15{
  padding-bottom:15px;
}
.pB20{
  padding-bottom:20px;
}
.pB25{
  padding-bottom:25px;
}
.pB30{
  padding-bottom:30px;
}
.pB35{
  padding-bottom:35px;
}
.pB40{
  padding-bottom:40px;
}
.pB45{
  padding-bottom:45px;
}
.pB50{
  padding-bottom:50px;
}
.pB55{
  padding-bottom:55px;
}
.pL0{
  padding-left:0px !important;
}
.pL5{
  padding-left:5px;
}
.pL10{
  padding-left:10px;
}
.pL15{
  padding-left:15px;
}
.pL20{
  padding-left:20px;
}
.pL25{
  padding-left:25px;
}
.pL30{
  padding-left:30px;
}
.pL35{
  padding-left:35px;
}
.pL40{
  padding-left:40px;
}
.pL45{
  padding-left:45px;
}
.pL50{
  padding-left:50px;
}
.pL55{
  padding-left:55px;
}
.pL70{
  padding-left:70px;
}
.pR0{
  padding-right:0px !important;
}
.pR5{
  padding-right:5px;
}
.pR10{
  padding-right:10px;
}
.pR15{
  padding-right:15px;
}
.pR20{
  padding-right:20px;
}
.pR25{
  padding-right:25px;
}
.pR30{
  padding-right:30px;
}
.pR35{
  padding-right:35px;
}
.pR40{
  padding-right:40px;
}
.pR45{
  padding-right:45px;
}
.pR50{
  padding-right:50px;
}
.pR55{
  padding-right:55px;
}
.fS9{
  font-size:9px;
}
.fS10{
  font-size:10px;
}
.fS11{
  font-size:11px;
}
.fS12{
  font-size:12px;
}
.fS13{
  font-size:13px;
}
.fS14{
  font-size:14px;
}
.fS15{
  font-size:15px;
}
.fS16{
  font-size:16px;
}
.fS17{
  font-size:17px;
}
.fS18{
  font-size:18px;
}
.fS19{
  font-size:19px;
}
.fS20{
  font-size:20px;
}
.fS21{
  font-size:21px;
}
.fS22{
  font-size:22px;
}
.fS23{
  font-size:23px;
}
.fS24{
  font-size:24px;
}
.fS25{
  font-size:25px;
}
.fS26{
  font-size:26px;
}
.fS27{
  font-size:27px;
}
.fS28{
  font-size:28px;
}
.fS29{
  font-size:29px;
}
.fS30{
  font-size:30px;
}
.fS31{
  font-size:31px;
}
.fS32{
  font-size:32px;
}
.fS33{
  font-size:33px;
}
.fS34{
  font-size:34px;
}
.fS35{
  font-size:35px;
}
.fS36{
  font-size:36px;
}
.fS37{
  font-size:37px;
}
.fS38{
  font-size:38px;
}
.fS39{
  font-size:39px;
}
.fS40{
  font-size:40px;
}
.fS41{
  font-size:41px;
}
.fS42{
  font-size:42px;
}
.fS43{
  font-size:43px;
}
.fS44{
  font-size:44px;
}
.fS45{
  font-size:45px;
}

.h10p{
  height:10px;
}
.h15p{
  height:15px;
}
.h20p{
  height:20px;
}
.h25p{
  height:25px;
}
.h30p{
  height:30px;
}
.h35p{
  height:35px;
}
.h40p{
  height:40px;
}
.h45p{
  height:45px;
}
.h50p{
  height:50px;
}
.h55p{
  height:55px;
}
.h60p{
  height:60px;
}
.h65p{
  height:65px;
}
.h70p{
  height:70px;
}
.h75p{
  height:75px;
}
.h80p{
  height:80px;
}
.h85p{
  height:85px;
}
.h90p{
  height:90px;
}
.h95p{
  height:95px;
}
.h100p{
  height:100px;
}

.lH0{
  line-height:0px;
}
.lH10{
  line-height:10px;
}
.lH11{
  line-height:11px;
}
.lH12{
  line-height:12px;
}
.lH13{
  line-height:13px;
}
.lH14{
  line-height:14px;
}
.lH15{
  line-height:15px;
}
.lH16{
  line-height:16px;
}
.lH17{
  line-height:17px;
}
.lH17{
  line-height:17px;
}
.lH18{
  line-height:18px;
}
.lH19{
  line-height:19px;
}
.lH20{
  line-height:20px;
}
.lH21{
  line-height:21px;
}
.lH22{
  line-height:22px;
}
.lH23{
  line-height:23px;
}
.lH24{
  line-height:24px;
}
.lH25{
  line-height:25px;
}
.lH26{
  line-height:26px;
}
.lH27{
  line-height:27px;
}
.lH28{
  line-height:28px;
}
.lH29{
  line-height:29px;
}
.lH30{
  line-height:30px;
}
.lH31{
  line-height:31px;
}
.lH32{
  line-height:32px;
}
.lH33{
  line-height:33px;
}
.lH34{
  line-height:34px;
}
.lH35{
  line-height:35px;
}
.lH36{
  line-height:36px;
}
.lH37{
  line-height:37px;
}
.lH38{
  line-height:38px;
}
.lH39{
  line-height:39px;
}
.lH40{
  line-height:40px;
}
.lH41{
  line-height:41px;
}
.lH42{
  line-height:42px;
}
.lH43{
  line-height:43px;
}
.lH44{
  line-height:44px;
}
.lH45{
  line-height:45px;
}

.lS1{
  letter-spacing:0.1em;
}
.lS2{
  letter-spacing:0.2em;
}
.lS3{
  letter-spacing:0.3em;
}
.lS4{
  letter-spacing:0.4em;
}
.lS5{
  letter-spacing:0.5em;
}
.lS6{
  letter-spacing:0.6em;
}
.lS7{
  letter-spacing:0.7em;
}
.lS8{
  letter-spacing:0.8em;
}
.lS9{
  letter-spacing:0.9em;
}
.lS10{
  letter-spacing:1.0em;
}
.w0{
  width:0%;
}
.w1{
  width:1%;
}
.w2{
  width:2%;
}
.w3{
  width:3%;
}
.w4{
  width:4%;
}
.w5{
  width:5%;
}
.w6{
  width:6%;
}
.w7{
  width:7%;
}
.w8{
  width:8%;
}
.w9{
  width:9%;
}
.w10{
  width:10%;
}
.w11{
  width:11%;
}
.w12{
  width:12%;
}
.w13{
  width:13%;
}
.w14{
  width:14%;
}
.w15{
  width:15%;
}
.w16{
  width:16%;
}
.w17{
  width:17%;
}
.w18{
  width:18%;
}
.w19{
  width:19%;
}
.w20{
  width:20%;
}
.w21{
  width:21%;
}
.w22{
  width:22%;
}
.w23{
  width:23%;
}
.w24{
  width:24%;
}
.w25{
  width:25%;
}
.w26{
  width:26%;
}
.w27{
  width:27%;
}
.w28{
  width:28%;
}
.w29{
  width:29%;
}
.w30{
  width:30%;
}
.w31{
  width:31%;
}
.w32{
  width:32%;
}
.w33{
  width:33%;
}
.w34{
  width:34%;
}
.w35{
  width:35%;
}
.w36{
  width:36%;
}
.w37{
  width:37%;
}
.w38{
  width:38%;
}
.w39{
  width:39%;
}
.w40{
  width:40%;
}
.w41{
  width:41%;
}
.w42{
  width:42%;
}
.w43{
  width:43%;
}
.w44{
  width:44%;
}
.w45{
  width:45%;
}
.w46{
  width:46%;
}
.w47{
  width:47%;
}
.w48{
  width:48%;
}
.w49{
  width:49%;
}
.w50{
  width:50%;
}
.w51{
  width:51%;
}
.w52{
  width:52%;
}
.w53{
  width:53%;
}
.w54{
  width:54%;
}
.w55{
  width:55%;
}
.w56{
  width:56%;
}
.w57{
  width:57%;
}
.w58{
  width:58%;
}
.w59{
  width:59%;
}
.w60{
  width:60%;
}
.w61{
  width:61%;
}
.w62{
  width:62%;
}
.w63{
  width:63%;
}
.w64{
  width:64%;
}
.w65{
  width:65%;
}
.w66{
  width:66%;
}
.w67{
  width:67%;
}
.w68{
  width:68%;
}
.w69{
  width:69%;
}
.w70{
  width:70%;
}
.w71{
  width:71%;
}
.w72{
  width:72%;
}
.w73{
  width:73%;
}
.w74{
  width:74%;
}
.w75{
  width:75%;
}
.w76{
  width:76%;
}
.w77{
  width:77%;
}
.w78{
  width:78%;
}
.w79{
  width:79%;
}
.w80{
  width:80%;
}
.w81{
  width:81%;
}
.w82{
  width:82%;
}
.w83{
  width:83%;
}
.w84{
  width:84%;
}
.w85{
  width:85%;
}
.w86{
  width:86%;
}
.w87{
  width:87%;
}
.w88{
  width:88%;
}
.w89{
  width:89%;
}
.w90{
  width:90%;
}
.w91{
  width:91%;
}
.w92{
  width:92%;
}
.w93{
  width:93%;
}
.w94{
  width:94%;
}
.w95{
  width:95%;
}
.w96{
  width:96%;
}
.w97{
  width:97%;
}
.w98{
  width:98%;
}
.w99{
  width:99%;
}
.w100{
  width:100%;
}

.w1000p{
  width:1000px;
}

.wImg10 img{
  width:10px;
}
.wImg11 img{
  width:11px;
}
.wImg12 img{
  width:12px;
}
.wImg13 img{
  width:13px;
}
.wImg14 img{
  width:14px;
}
.wImg15 img{
  width:15px;
}
.wImg18 img{
  width:18px;
}
.wImg20 img{
  width:20px;
}
.wImg25 img{
  width:25px;
}
.wImg30 img{
  width:30px;
}
.wImg35 img{
  width:35px;
}
.wImg40 img{
  width:40px;
}
.wImg45 img{
  width:45px;
}
.wImg50 img{
  width:50px;
}
.wImg55 img{
  width:55px;
}
.wImg60 img{
  width:60px;
}
.wImg65 img{
  width:65px;
}
.wImg70 img{
  width:70px;
}
.wImg75 img{
  width:75px;
}
.wImg80 img{
  width:80px;
}
.wImg84 img{
  width:84px;
}
.wImg85 img{
  width:85px;
}
.wImg88 img{
  width:88px;
}
.wImg90 img{
  width:90px;
}
.wImg95 img{
  width:95px;
}
.wImg123 img{
  width:123px;
}
.wImg200 img{
  width:200px;
}
.wImg10p img{
  width:10%;
}
.wImg11p img{
  width:11%;
}
.wImg12p img{
  width:12%;
}
.wImg13p img{
  width:13%;
}
.wImg14p img{
  width:14%;
}
.wImg15p img{
  width:15%;
}
.wImg20p img{
  width:20%;
}
.wImg25p img{
  width:25%;
}
.wImg30p img{
  width:30%;
}
.wImg35p img{
  width:35%;
}
.wImg40p img{
  width:40%;
}
.wImg45p img{
  width:45%;
}
.wImg50p img{
  width:50%;
}
.wImg55p img{
  width:55%;
}
.wImg60p img{
  width:60%;
}
.wImg65p img{
  width:65%;
}
.wImg70p img{
  width:70%;
}
.wImg75p img{
  width:75%;
}
.wImg80p img{
  width:80%;
}
.wImg85p img{
  width:85%;
}
.wImg90p img{
  width:90%;
}
.wImg95p img{
  width:95%;
}
.wImg100p img{
  width:100%;
}
/****** 共通のCSS② ******/

.cR{
	color: #f6314e;
}

.cB{
	color: #333333;
}

.cW{
	color: #FFFFFF;
}

.cBl{
	color: #5db5f4;
}

.cGl{
	color: #7ac843;
}

.cP{
	color: #f56887;
}

.cO{
	color: #f56767;
}

.cGo{
	color: #c59b6d;
}

.bGcW{
	background-color: #FFF;
}

.bGcG01{
	background-color: #f1f1f1;
}

.bGcG02{
	background-color: #e3e3e3;
}

.line01{
	border-bottom: 1px solid #cbcbcb;
}

.line02{
	border-top: 1px solid #cbcbcb;
}

.bBn{
  border-bottom:none !important;
}
.bTn{
  border-top:none !important;
}
.bLn{
  border-left:none !important;
}
.bRn{
  border-right:none !important;
}
.bR3{
  border-radius:3px;
}
.bR5{
  border-radius:5px;
}
.bR10{
  border-radius:10px;
}
.bR200{
  border-radius:200px;
}

.bR3 img{
  border-radius:3px;
}
.bR5 img{
  border-radius:5px;
}
.bR10 img{
  border-radius:10px;
}
.bR400 img{
  border-radius:400px;
}

.bSbB{
  box-sizing:border-box;
}
